/* ═══════════════════════════════════════════════════════════════
   CUSTOM OVERRIDES
   ═══════════════════════════════════════════════════════════════ */

:root {
	--pt60: 60px;
	--pt80: 80px;
}

body,
html {
	margin: 0!important;
}

.hidden {
	display: none!important;
	visibility: hidden;
}
/* Typo */
h3 {
	color: var(--skin-red);
}

.wysiwyg ul,
.why-choose-bullets ul,
.two-columns-cta ul,
.elementor-widget-text-editor ul {
    list-style: none;
    margin: 1.5em 0;
    padding: 0;
}

.two-columns-cta ul {
	margin: 0;
}
.wysiwyg ul li,
.why-choose-bullets ul li,
.two-columns-cta ul li,
.elementor-widget-text-editor ul li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 15px;
    line-height: 1.5;
}


.wysiwyg ul li::before,
.why-choose-bullets ul li::before,
.two-columns-cta ul li::before,
.elementor-widget-text-editor ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 12px;
    background: url("/wp-content/themes/h2-conveyancing/assets/img/bullet-arrow-icon.svg") no-repeat center;
    background-size: contain;
}

.wysiwyg h3 {
	margin-top: 30px;
}

.wysiwyg a {
	text-decoration: underline;
	text-underline-offset: 3px;	
}

.wysiwyg a:hover {
	text-decoration: none;
}	


.elementor-widget-text-editor ul li::before {
	top: 7px;
}

.two-columns-cta ul li:before {
	background: none;
	font-weight: 900;
	top: 0px;
	font-family: "Font Awesome 6 Free";
	content: "\f00c";
	color: var(--skin-red);
    font-size: 16px;
}

/* Button */
.site-main .skin-btn {
	align-self: flex-start;
	margin-top: 30px;
}

/* Layout */
.site-main .elementor-widget-text-editor {
	max-width: var(--skin-content-max);
    margin: 0 auto;
}

.section-m {
	margin: var(--pt80) 0;
}

.section-p {
	padding: var(--pt80) 0;
}

.title-left h2 {
	text-align: left;
}

.pb0 .skin-wrapper {
	padding-bottom: 0;
}

.mb0 .skin-wrapper {
	margin-bottom: 0;
}

.brand-ups .brand-ups-deco {
	top: -4px;
}

/* Home Content */

.stats .stats-item img {
	width: auto;
}

/* Media Content */
.media-content-img {
	width: 47.5%;
    overflow: hidden;
    clip-path: polygon(
        0 28%,
        50% 0,
        100% 28%,
        100% 100%,
        0 100%
    );
}

.media-content .media-content-img img {
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* Stats */
.home-content-wrap .stats {
	padding-top: var(--pt60);
}


.hide-icon .textbox-number {
	display: none;
}
.hide-icon .textbox-card {
	padding: 10px 25px;
}
.hide-icon .textbox-body {
	gap: 0px;
}

/* Home Design Adjustment */

.cta-banner-home .cta-banner {
	min-height: auto;
}

.cta-banner-home .cta-banner .cta-banner-content {
	padding: 0px var(--skin-gutter) 20px;
}

.home-content-wrap {
	position: relative;
}
.chevron-wrap {
  	position: absolute;
  	height: 675px;  
	top: -105px;
  	z-index: 0;
	width: 100%;
}

  .chevron-wrap svg {
    display: block;
    width: 100%;
    height: auto;
	opacity: 0.38;
    aspect-ratio: 128 / 45;
  }
 
.chevron-wrap .gray { stroke: var(--skin-black); }
.chevron-wrap .pink { stroke: var(--skin-red); }

.wp-gr .wp-google-time {
	display: none!important;
}

@media screen and (min-width: 1601px)  {
    
    body:not(.elementor-editor-active) #page {    
		zoom: 0.88;
    }
}

/* Testimonials */
@media (min-width: 1281px) {
	.home-content-wrap {
		position: relative;
		background-image: url('/wp-content/themes/h2-conveyancing/assets/img/bg_media.png');
		background-position: 100% 700px;
		background-repeat: no-repeat;
	}

	.home-content-wrap:after {
		content: '';
		position: absolute;
		bottom: 0;
		height: 100%;
		width: 100%;
		background: linear-gradient(to top, #FBD2D3 0%, #FEF4F4 23.6%, rgba(255, 255, 255, 1)  40%, rgba(254, 244, 244, 0)  60%, rgba(255, 255, 255, 1)  100%);
		z-index: -1;
	}

	.site-header-nav {
		display: flex;
		align-items: center;
		gap: 0;
	}
	.testimonials-row {
		padding: 0 40px;
	}	
}


@media (max-width: 1024px) {
	#testimonials .rpi-slide.grw-review {
        flex: 0 0 50% !important;
        width: 50% !important;
        max-width: 50% !important;
    }
}

@media (max-width: 767px) {
	.nf-form-content nf-fields-wrap {
		grid-template-columns: repeat(1, 1fr);
	}
	.media-content-img {
		width: 100%!important;
	}
	
	
	.chevron-wrap {
		top: -140px;
		width: 300%;
		left: -100%;
	}		
	
	/* Google Review */
	#testimonials .rpi-slide.grw-review {
        flex: 0 0 100% !important;
        width: 100% !important;
        max-width: 100% !important;
    }
}



